Package Details: flightradar24 1.0.24-7

Git Clone URL: https://aur.archlinux.org/flightradar24.git (read-only)
Package Base: flightradar24
Description: Feeder software for Flightradar24.com (fr24feed)
Upstream URL: https://www.flightradar24.com/share-your-data
Licenses: custom
Submitter: yuvadm
Maintainer: jimmyxu
Last Packager: jimmyxu
Votes: 6
Popularity: 0.20
First Submitted: 2014-03-13 15:31
Last Updated: 2019-11-12 12:19

Latest Comments

1 2 3 Next › Last »

hotaru commented on 2019-11-07 21:41

@frankenstein20 you can check out old commits from AUR to build an older version of the package.

frankenstein20 commented on 2019-11-07 21:38

Unfortunately I also did an update and don't have an old package anymore. I'm also getting a segmentation fault. With these two packages I have the problem flightradar24-1.0.24-5-x86_64.pkg.tar.xz and flightradar24-1.0.24-6-x86_64.pkg.tar.xz.

jimmyxu commented on 2019-11-07 11:33

@test0 I've put the name in the description so at least searching should work better now.

test0 commented on 2019-11-07 11:10

@jimmyxu Wouldn't be better to rename the package "fr24feed" as the binary?

jimmyxu commented on 2019-11-06 21:31

@hotaru The amd64 version segfaults for me as well, while both i386 and arm appear to work fine. Though not much debugging could be done as they are provided as stripped statically linked binaries. Please consider posting on their forum.

hotaru commented on 2019-11-06 21:15

1.0.24-5 seems to be broken:

error | Local time: 2019-11-06 16:14:07 -0500
error | GMT+0 time: 2019-11-06 21:14:07 -0500
error | Your machine should be set as GMT+0 time zone!
warning | Time zone is not set to GMT+0
2019-11-06 16:14:07 | ______  _  _         _      _                    _              _____    ___
2019-11-06 16:14:07 | |  ___|| |(_)       | |    | |                  | |            / __  \  /   |
2019-11-06 16:14:07 | | |_   | | _   __ _ | |__  | |_  _ __  __ _   __| |  __ _  _ __`' / /' / /| |
2019-11-06 16:14:07 | |  _|  | || | / _` || '_ \ | __|| '__|/ _` | / _` | / _` || '__| / /  / /_| |
2019-11-06 16:14:07 | | |    | || || (_| || | | || |_ | |  | (_| || (_| || (_| || |  ./ /___\___  |
2019-11-06 16:14:07 | \_|    |_||_| \__, ||_| |_| \__||_|   \__,_| \__,_| \__,_||_|  \_____/    |_/
2019-11-06 16:14:07 |                __/ |
2019-11-06 16:14:07 |               |___/
2019-11-06 16:14:07 | [main][i]FR24 Feeder/Decoder
2019-11-06 16:14:07 | [main][i]Version: 1.0.24-5/generic
2019-11-06 16:14:07 | [main][i]Built on Oct 30 2019 07:23:36 (static-i386_amd64-builds-and-macos-dump1090-update-c308dae.git/Linux/amd64)
2019-11-06 16:14:07 | [main][i]Running on: arch
hostname: invalid option -- 'I'
Try 'hostname --help' or 'hostname --usage' for more information.
2019-11-06 16:14:07 | [main][i]Local IP(s):
2019-11-06 16:14:07 | [main][i]Copyright 2012-2019 Flightradar24 AB
2019-11-06 16:14:07 | [main][i]https://www.flightradar24.com
zsh: segmentation fault  sudo -u fr24 fr24feed --config-file=/etc/fr24feed.ini

test0 commented on 2019-10-24 06:49

New version available for arm devices: 1.0.24-4.

wingsuit commented on 2019-06-28 11:10

Anyone feel like adopting this?

test0 commented on 2018-10-18 12:51

Version 1.0.23-8 is available for arm devices.

test0 commented on 2018-09-17 17:46

Is it possible for the pkg version reflect the correct architecture? ARM: 1.0.19-15 i386/amd64: 1.0.18-5